/*
 * MENU  CSS
 */

/* ============ Main-menu s Hover submenu pro Desktop view 768 a více ============ */
 /* Změny na mobilu landscape, méně než 768px */
 @media (max-width: 767.98px) {
  .menu-desktop{
    display: none;
}
}

@media all and (min-width: 768px) {
  /* Schování bez hover */
	.navbar .nav-item .dropdown-menu{  display:block; opacity: 0;  visibility: hidden; transition:.3s; margin-top:-10px;  }
	.navbar .dropdown-menu.fade-down{ top:80%; transform: rotateX(-75deg); transform-origin: 0% 0%; }
	
  .navbar .nav-item:hover .dropdown-menu{ opacity:1; visibility:visible; top:100%; transform: rotateX(0deg); }
  }	

/*
 * Header
 */

.nav-link {
 
  margin-top: 0px;
  margin-left: 0px; /* skoro hned navazuje submenu */
  margin-right: 0px; /* 12 */
  margin-bottom: 0px;
  font-family: Noto Serif;
  font-style: normal;
  font-weight: bold;
  font-size: 20px;
  text-align: center; 
  
  color: #FFFFFF;
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.bctive {  /* PODTRŽENÉ hlavní menu */
  /* border-bottom-color: #ffc900; */
  border-bottom-color: #ff0000;
}


.main-active {  /* PODTRŽENÉ hlavní menu */
  border-bottom-color: #ffc900;
  /* border-bottom-color: #48ff00; */
}

.nav-link:hover,
.nav-link:focus {
  color: #000000;
  background-color: #ffc900;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;  
}

/* submenu */
.nav-submenu {
  font-family: Rubik;
  font-style: normal;
  font-weight: 400;
  font-size: 16px;  
}

.nav-submenu:hover {
  background-color: #ffc900;
}

/* Aktivní prvek drop-down menu */
a.dropdown-item.nav-submenu.active{
  color: black;
  background-color: #ffc900;
}
